html, body{
margin-top: 0px;
}

li.title{
	font-size:120%;
}
ul.topicGroup{
    margin-left:1.2em;
    padding-left: 0px;
	margin-top: 0px;
}

/* New Tutorials Page 01/10/05 - DJP */
#tutorial_list{
margin:0px;
padding: 0px;
}

#tutorial_list li.section{
list-style-type: none;
margin: 0px 0px 20px 0px;
padding: 0px;
/* IE5Mac filter \*/
float: left;
/* IE5Mac filter \*/
width: 47%;
/* end filter */

}

#tutorial_list ul{
list-style-type: none;
margin: 0px;
padding: 5px 0px 0px 25px;
font-size: 83%;
}

#tutorial_list ul li{
width: 100%;
padding-left: 15px;
background-position: center left;
background-repeat:no-repeat;
background-image: url(http://www.nlm.nih.gov/images/bullet.gif); 
}

/* new style for drugs primarily, adds spacing between designated list elements */
.listSpace{
	margin-bottom: 2em;
}
